body
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	background-color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#424344;
	font-weight:normal;
	line-height:19px;
}

form
{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

img{border:0px; outline:none;}
a{
	outline:none;
	color: #005B9F;
	text-decoration: none;
}
a:hover {
	color: #01BAF2;
	font-style: normal;
	font-weight: normal;
	border-bottom-style: dotted;
	border-bottom-width: thin;
}
a:hover, a:active, a:focus {
	outline:none;
}

.left
{
	float:left;
	margin:0 10px 5px 0 ;
}

.right
{
	float:right;
	margin:0 0 5px 10px;
}

.center
{
	text-align:center;
	margin:0 0 10px 0;
}

p
{
	margin:0 0 15px 0;
	padding:0 0 0 0;
	border:0px solid;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.9em;
	margin-bottom: 2.3em;
	margin-top: 1.8em;
}

br
{
	height:15px;
	line-height:15px;
}

.photo_border
{
	padding:4px 4px 4px 4px;

	background-color:#ecece7;

	border:1px solid #9d9e8b;
}

/* ------ START: Blank ------ */

.blank5{ clear:both; height:5px; line-height:5px; }
.blank10{ clear:both; height:10px; line-height:10px; }
.blank15{ clear:both; height:15px; line-height:15px; }
.blank20{ clear:both; height:20px; line-height:20px; }
.blank25{ clear:both; height:25px; line-height:25px; }
.blank30{ clear:both; height:30px; line-height:30px; }
.blank35{ clear:both; height:35px; line-height:35px; }
.blank40{ clear:both; height:40px; line-height:40px; }
.blank45{ clear:both; height:45px; line-height:45px; }
.blank48{ clear:both; height:48px; line-height:48px; }
.blank50{ clear:both; height:50px; line-height:50px; }
.blank55{ clear:both; height:55px; line-height:55px; }
.blank60{ clear:both; height:60px; line-height:60px; }
.blank65{ clear:both; height:65px; line-height:65px; }
.blank70{ clear:both; height:70px; line-height:70px; }
.blank75{ clear:both; height:75px; line-height:75px; }
.blank80{ clear:both; height:80px; line-height:80px; }
.blank85{ clear:both; height:85px; line-height:85px; }
.blank90{ clear:both; height:90px; line-height:90px; }
.blank95{ clear:both; height:95px; line-height:95px; }
.blank100{ clear:both; height:100px; line-height:100px; }
.cleardiv{ clear:both; }

/* ------ END: Blank ------ */


/* ------ START: Main Container ------ */

#main_container
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;

	border:0px solid;
}

/* ------ END: Main Container ------ */


/* ------ START: Header ------ */

#header
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:1010px;
	min-height:178px;
	height:auto !important;
	height:178px;

	background-image:url(header_bg.jpg);
	background-position:center top;

	background-repeat:no-repeat;

	border:0px solid;
}

#header_left
{
	margin:0 0 0 0;
	padding:0 0 0 32px;
	float:left;
	width:390px;
	height:123px;

	border:0px solid;
}

#header_right
{
	margin:0 0 0 0;
	padding:0 32px 0 0;
	float:right;
	width:556px;
	height:123px;

	border:0px solid;
}

#header_top_menu
{
	margin:62px 0 0 0;
	padding:0 0 0 0;
	height:21px;

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#c9c9c9;
	font-weight:normal;
	text-decoration:none;

	border:0px solid;
}
a.header_top_menu_link
{
	margin:0 0 0 0;
	padding:0 0 3px 0;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#424344;
	font-weight:normal;
	text-decoration:none;

	border:0px solid;
}
a.header_top_menu_link:hover
{
	margin:0 0 0 0;
	padding:0 0 3px 0;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#424344;
	font-weight:normal;
	text-decoration:none;

	border-bottom:2px solid #1fb3ef;
}
a.header_top_menu_link_active
{
	margin:0 0 0 0;
	padding:0 0 3px 0;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#424344;
	font-weight:normal;
	text-decoration:none;

	border-bottom:2px solid #1fb3ef;
}

/* ------ END: Header ------ */


/* ------ Start: Header Animation ------ */

#header_animation
{
	margin:0 auto 0 auto;
	padding:0 32px 0 32px;
	width:946px;

	border:0px solid;
}

/* ------ END: Header Animation ------ */


/* ------ START: Main Menu ------ */

#mainmenu
{
	margin:0 auto 0 auto;
	padding:0 32px 0 32px;
	width:946px;
	height:55px;

	background-image:url(mainmenu_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;

	border:0px solid;
}
#mainmenu img
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;

	border:0px solid;
}

a.mainmenu_virtual_school_link
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_virtual_school.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_virtual_school_link:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_virtual_school.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_virtual_school_link_active
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_virtual_school.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}


a.mainmenu_dyslexia_link
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_dyslexia.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_dyslexia_link:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_dyslexia.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_dyslexia_link_active
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_dyslexia.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}

a.mainmenu_autism_spectrum_link
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_autism_spectrum.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_autism_spectrum_link:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_autism_spectrum.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_autism_spectrum_link_active
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_autism_spectrum.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}

a.mainmenu_adhd_link
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_adhd.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_adhd_link:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_adhd.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_adhd_link_active
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_adhd.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}

a.mainmenu_educationnal_link
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_educationnal.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_educationnal_link:hover
{
	margin:0 0 0 0;

	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_educationnal.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_educationnal_link_active
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_educationnal.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}

a.mainmenu_child_adolescent_link
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_child_adolescent.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_child_adolescent_link:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_child_adolescent.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}
a.mainmenu_child_adolescent_link_active
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:155px;
	height:55px;

	background-image:url(mainmenu_child_adolescent.jpg);
	background-position:0px -55px;
	background-repeat:no-repeat;

	border:0px solid;
}

/* ------ END: Main Menu ------ */


/* ------ START: Middle Container ------ */

@charset "UTF-8";
td {
	text-align: left;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.9em;
	vertical-align: top;
}

.research_links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.7em;
	color: #666;
	/* [disabled]text-decoration: underline; */
	padding-left: 25px;
	background-image: url(../images/link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	}
.post_it_note_menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.9em;
	color: #004C9A;
	padding-left: 25px;
	background-image: url(link_grey_arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 36px;
	text-decoration: none;
}
.small_link_with_arrow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #666;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	background-image: url(../images/link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
}
p {
	padding-left: 15px;
	margin-bottom: 2.3em;
	margin-top: 1.5em;
	padding-right: 15px;
}
.bold_cyan {
	font-weight: bold;
	color: #4AB5F0;
	font-family: Verdana, Geneva, sans-serif;
}
.past_guest_headings {
	font-weight: bold;
	color: #5F5F5F;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 18px;
}
.cyan_text {
	font-weight: normal;
	color: #4AB5F0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
}

#middle_container
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:1010px;

	border:0px solid;
}

#middle_container2
{
	margin:0 auto 0 auto;
	padding:30px 32px 0 32px;
	width:946px;
	background-color:#ffffff;
	border:0px solid;
	color: #666;
}

/* ------ END: Middle Container ------ */


/* -------- START: Footer Newsletter -------- */

#footer_newsletter
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;
	height:92px;

	background-image:url(footer_newsletter_bg.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;

	border:0px solid;
}

#footer_newsletter_inner
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:946px;
	height:92px;

	background-image:url(footer_newsletter_inner_bg.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;

	border:0px solid;
}

#footer_newsletter_wrapper
{
	margin:0 auto 0 auto;
	padding:32px 0 0 587px;
	width:359px;
	height:60px;

	border:0px solid;
}

.newsletter_text_box
{
	margin:0 3px 0 0;
	padding:0 5px 0 5px;
	float:left;
	width:153px;
	height:29px;

	background-color:transparent;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#767676;
	font-weight:normal;
	font-style:italic;
	vertical-align:middle;

	border:0px solid;
}
.newsletter_text_boxcopy {
	margin:0 3px 0 0;
	padding:0 5px 0 5px;
	float:left;
	width:140px;
	height:29px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#767676;
	font-weight:normal;
	font-style:italic;
	vertical-align:middle;
	border:0px solid;
}

/* -------- END: Footer Newsletter -------- */


/* -------- START: Footer -------- */

#footer
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;
	height:258px;

	background-image:url(footer_bg.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;

	border:0px solid;
}

#footer_inner
{
	margin:0 auto 0 auto;
	padding:40px 20px 0 20px;
	width:906px;
	height:218px;

	border:0px solid;
}

.footer_left
{
	margin:0 60px 0 0;
	padding:0 0 0 0;
	float:left;
	width:250px;
	height:218px;

	border:0px solid;
}

.footer_middle
{
	margin:0 60px 0 0;
	padding:0 0 0 0;
	float:left;
	width:250px;
	height:218px;

	border:0px solid;
}

.footer_right
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:250px;
	height:218px;

	border:0px solid;
}

.footer_content_head
{
	margin:0 0 25px 0;
	padding:0 0 10px 0;

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#ffffff;
	font-weight:normal;
	text-align:left;

	border-bottom:1px solid #3e5568;
}

.footer_content_sub_head
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#fbfafa;
	font-weight:bold;
	text-align:left;

	border:0px solid;
}

.footer_content_sub_head a
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#fbfafa;
	font-weight:bold;
	text-align:left;
	text-decoration:none;

	border-bottom:0px dotted #fbfafa;
}
.footer_content_sub_head a:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#fbfafa;
	font-weight:bold;
	text-align:left;
	text-decoration:none;

	border-bottom:1px dotted #fbfafa;
}

.footer_content_text
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#b2bbc4;
	font-weight:regular;
	text-align:left;

	border:0px solid;
}

.footer_content_text p
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	border:0px solid;
}


a.footer_readmore_link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:regular;
	font-style:italic;
	text-decoration:none;
}
a.footer_readmore_link:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:regular;
	font-style:italic;
	text-decoration:underline;
}

.footer_menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b2bbc4;
	font-weight:normal;
	text-decoration:none;
}

a.footer_menu_link
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:regular;
	text-decoration:none;
}
a.footer_menu_link:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:regular;
	text-decoration:underline;
}

.footer_social_media
{
	margin:0 0 0 0;
	padding:0 0 0 0;

	border:0px solid;
}
.footer_social_media img
{
	margin:0 0 0 0;
	padding:0 8px 0 0;
	float:left;

	border:0px solid;
}

/* -------- END: Footer -------- */
li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 2em;
	padding-right: 15px;
}
.seperator_line {
	background-attachment: scroll;
	background-image: url(seperater_line.gif);
	background-repeat: repeat-x;
}
.top_of_page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999;
	padding-left: 15px;
	background-image: url(arrow_to_top.gif);
	background-repeat: no-repeat;
	vertical-align: top;
	text-align: left;
	text-indent: 0px;
	padding-right: 15px;
	letter-spacing: 1px;
}
h1 {
	margin-left: 15px;
	letter-spacing: 0em;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066B5;
	font-weight: normal;
	line-height: 1.2em;
	text-transform: uppercase;
}
h2 {
	margin-left: 15px;
	letter-spacing: 0em;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066B5;
	font-weight: normal;
	line-height: 1.2em;
}
h2 {
	text-transform: uppercase;
	padding-top: 1.8em;
}
h3 {
	color: #0066B5;
	font-size: large;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.team_member_qualifications {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 1.2em;
	margin-left: 30px;
}
.top_of_page_anchor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-image: url(arrow_to_top.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-right: 15px;
}
a.top_of_page_anchor:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-image: url(arrow_to_top.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-right: 15px;
	color: #0F0;
}
.back_navigation {
	margin:0 auto 0 auto;    /*  Refer Clockwise:  Top  Right  Bottom  Left  */
	padding:80px 0 0 0;
	width: 946px;	
	height: 27px;   /* 107-80=27    i.e ActualHeight-TopPadding=EffectiveHeight */

	background-image: url(page_curl.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;

	text-align: left;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0052AA;
	font-style: italic;
	

	border: 0px solid;
}

.seperator_line_2px {
	background-repeat: repeat-x;
	height: 60px;
	width: auto;
	background-position: center;
	background-image: url(dotted-line.gif);
}
.seperator_line_2px_top_padding_only {
	background-repeat: repeat-x;
	height: 30px;
	width: auto;
	background-position: center bottom;
	background-image: url(dotted-line.gif);
}
.size236px {
	float: left;
	height: auto;
	width: 222px;
	margin-right: 14px;
	margin-left: 0px;
	font-size: 12px;
}
.seperator_line_2px_no_padding {
	background-repeat: repeat-x;
	height: 10px;
	width: auto;
	background-position: center bottom;
	background-image: url(dotted-line.gif);
}
.research_and_links_btn {
	background-image: url(education_icon.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 75px;
	line-height: 1.2em;
	height: 75px;
	color: #333;
	width: auto;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
}
.causes_treatment_and_tech_btn {
	background-image: url(causes_treatments_tech_icon.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 75px;
	line-height: 1.2em;
	height: 75px;
	color: #333;
	width: auto;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
}
.brief_history_btn {
	background-image: url(brief_history_btn.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 75px;
	line-height: 1.2em;
	height: 75px;
	color: #333;
	width: auto;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
}
.meet_us_btn {
	background-image: url(meet_staff_btn.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 75px;
	line-height: 1.2em;
	height: 75px;
	color: #333;
	width: auto;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
}


/* START: Class for contact button */
.cls_textbox
{
	margin:0 0 15px 0;
	padding:0 5px 0 5px;
	
	width:250px;
	height:28px;
	
	background-color:#ededed;		
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#979797;	
	
	border:1px solid #dddddd;		
}
.cls_textarea
{
	margin:0 0 15px 0;
	padding:5px 5px 5px 5px;
	
	width:320px;
	height:180px;
	
	background-color:#ededed;		
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#979797;	
	
	border:1px solid #dddddd;		
}
/* END: Class for contact button */
